API dokumentation
Enroll as Partner
post
/api/v1/Partners/me/enrollPartners
Parametrar
version
path · string
Nödvändig
Svar
- 200Successapplication/json
{ "userId": "1001", "isMaster": true, "status": "Active", "payoutAccountId": 1001, "joinedAtUtc": "2026-07-20T09:00:00Z", "masterPromotedAtUtc": "2026-07-20T09:00:00Z", "masterDemotedAtUtc": "2026-07-20T09:00:00Z", "createdAtUtc": "2026-07-20T09:00:00Z", "modifiedAtUtc": "2026-07-20T09:00:00Z" } - 400Bad Requestapplication/json
{ "error": "Example", "message": "The request could not be completed. Check the values and try again." }